## golang-github-gammazero-deque 0.2.1

=== debian/changelog ===
golang-github-gammazero-deque (0.2.1-2) unstable; urgency=medium

  * Team source only upload.

 -- Gürkan Myczko <tar@debian.org>  Thu, 28 Mar 2024 05:06:51 +0100

golang-github-gammazero-deque (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1059754)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sun, 31 Dec 2023 20:46:34 +0800
