=== debian/control ===
Source: golang-github-gammazero-deque
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gammazero-deque
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gammazero-deque.git
Homepage: https://github.com/gammazero/deque
XS-Go-Import-Path: github.com/gammazero/deque

Package: golang-github-gammazero-deque-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: fast ring-buffer deque (double-ended queue) (library)
 Deque is a fast ring-buffer double-ended queue implementation. It generalizes
 a queue and a stack, to efficiently add and remove items at either end with
 O(1) performance. Queue (FIFO) operations are supported using PushBack and
 PopFront. Stack (LIFO) operations are supported using PushBack and PopBack.
